uuid: eab388fb-8886-40c9-9830-9a7274fd8f84
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0
id: admin
label: Administración
description: 'Enlaces de tareas administrativas'
locked: true
